.bxslider li a.text-link {
display: block;
font-family: TransatTextStandard;
font-size: 16px;
position: absolute;
right: 20px;
top: 30px;
}
.bxslider li a.text-link:hover {
color: #18DDA0 !important;
text-decoration: none !important;
}
.modal {
    max-width: 600px;
    width: 100%;
    height: 600px;
    border-radius: 100%;
    background: #18dda0;
    display: none;
    position: absolute;
    top: -23%;
    text-align: center;
    z-index: 9999;
    font-family: TransatTextStandard;       
}
@media screen and (max-width: 767px) {
    .modal {
        left: 0;
    }
}
.overlayer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 500;
    top:0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
}
#close-btn {
    position: relative;
    top: 25px;
    cursor: pointer;
}
#close-btn img {
    cursor: pointer;
}
.popup-title {
    position: relative;
    text-transform: uppercase;
    font-size: 40px;
    top: 65px;
}
.span-white {
    color: white;
}
.span-black {
    color: black;
 }
.span-white-shipping {
    position: relative;
    text-transform: uppercase;
    font-size: 15px;
    color: white;
}
.popup-shipping {
    position: relative;
    top: 70px;
    font-style: italic;
}
.popup-form {
    position: relative;
    top: 90px;
}
.popup-mail {
    width: 250px;
    height: 30px;
    text-align: center;
    font-family: TransatTextStandard;
}
.popup-submit {
    position: relative;
    top: 20px;
}
.submit-btn {
    cursor: pointer;
    width: 125px;
    height: 30px;
    background-color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-family: TransatTextStandard;
}
.submit-btn:hover {
    color: #18dda0 !important;
}
.popup-link {
    position: relative;
    top: 120px;
}
.popup-link a:hover {
    text-decoration: none;
}
.facebook-link {
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.facebook-link:hover {
    color: #000;
}
.login-link {
    position: relative;
    text-decoration: none;
    color: #000;
    font-size: 16px;
    cursor: pointer;
}
.login-link:hover {
    color: #fff;
}
.popup-info {
    color: #fff;
    position: relative;
    top: 130px;
}
.info-text {
    font-size: 11px;
}
.info-text img {
   margin-top: 2px;
}